
[Desktop Entry]
Type=X-GNOME-Metatheme
Name=Hope_old
Comment=Hope gtk3, using adwaita engine
Encoding=UTF-8

Name[en_US]=Hope_old

[X-GNOME-Metatheme]
GtkTheme=Hope_old
MetacityTheme=Hope_old
IconTheme=
CursorTheme=DMZ-White

